be.vlaanderen.mercurius.mohm.common.v7

## Class ObjectFactory

- java.lang.Object
- - be.vlaanderen.mercurius.mohm.common.v7.ObjectFactory

-     public class ObjectFactory
      extends Object

  This object contains factory methods for each Java content interface and Java element interface generated in the be.vlaanderen.mercurius.mohm.common.v7 package.

  An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ObjectFactory()` Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.vlaanderen.mercurius.mohm.common.v7

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ApplicationAccessoryType` | `createApplicationAccessoryType()` Create an instance of `ApplicationAccessoryType`
    `ApplicationBasicEquipmentType` | `createApplicationBasicEquipmentType()` Create an instance of `ApplicationBasicEquipmentType`
    `ApplicationBTCAdditionalAllowanceType` | `createApplicationBTCAdditionalAllowanceType()` Create an instance of `ApplicationBTCAdditionalAllowanceType`
    `ApplicationBTCType` | `createApplicationBTCType()` Create an instance of `ApplicationBTCType`
    `ApplicationMobilityToolType` | `createApplicationMobilityToolType()` Create an instance of `ApplicationMobilityToolType`
    `ApplicationViewAccessoryType` | `createApplicationViewAccessoryType()` Create an instance of `ApplicationViewAccessoryType`
    `ApplicationViewBasicEquipmentType` | `createApplicationViewBasicEquipmentType()` Create an instance of `ApplicationViewBasicEquipmentType`
    `ApplicationViewBTCAdjustmentType` | `createApplicationViewBTCAdjustmentType()` Create an instance of `ApplicationViewBTCAdjustmentType`
    `ApplicationViewBTCType` | `createApplicationViewBTCType()` Create an instance of `ApplicationViewBTCType`
    `ApplicationViewCUType` | `createApplicationViewCUType()` Create an instance of `ApplicationViewCUType`
    `ApplicationViewMobilityToolType` | `createApplicationViewMobilityToolType()` Create an instance of `ApplicationViewMobilityToolType`
    `ApplicationViewPrescriptionType` | `createApplicationViewPrescriptionType()` Create an instance of `ApplicationViewPrescriptionType`
    `ApplicationViewSupportAndRepairType` | `createApplicationViewSupportAndRepairType()` Create an instance of `ApplicationViewSupportAndRepairType`
    `ApplicationViewType` | `createApplicationViewType()` Create an instance of `ApplicationViewType`
    `ApplicationViewWheelchairAdviceReportType` | `createApplicationViewWheelchairAdviceReportType()` Create an instance of `ApplicationViewWheelchairAdviceReportType`
    `ApplicationWheelchairAdviceReportType` | `createApplicationWheelchairAdviceReportType()` Create an instance of `ApplicationWheelchairAdviceReportType`
    `BandagistType` | `createBandagistType()` Create an instance of `BandagistType`
    `BTCAdviceApplicationType` | `createBTCAdviceApplicationType()` Create an instance of `BTCAdviceApplicationType`
    `BTCAdviceDependentPersonType` | `createBTCAdviceDependentPersonType()` Create an instance of `BTCAdviceDependentPersonType`
    `BTCAdviceMobilityToolType` | `createBTCAdviceMobilityToolType()` Create an instance of `BTCAdviceMobilityToolType`
    `CancelApplicationAcceptedType` | `createCancelApplicationAcceptedType()` Create an instance of `CancelApplicationAcceptedType`
    `CancelApplicationNotAcceptedType` | `createCancelApplicationNotAcceptedType()` Create an instance of `CancelApplicationNotAcceptedType`
    `CancelApplicationRequestType` | `createCancelApplicationRequestType()` Create an instance of `CancelApplicationRequestType`
    `CancelApplicationResponseType` | `createCancelApplicationResponseType()` Create an instance of `CancelApplicationResponseType`
    `ConsultApplicationAcceptedType` | `createConsultApplicationAcceptedType()` Create an instance of `ConsultApplicationAcceptedType`
    `ConsultApplicationNotAcceptedType` | `createConsultApplicationNotAcceptedType()` Create an instance of `ConsultApplicationNotAcceptedType`
    `ConsultApplicationRequestType` | `createConsultApplicationRequestType()` Create an instance of `ConsultApplicationRequestType`
    `ConsultApplicationResponseType` | `createConsultApplicationResponseType()` Create an instance of `ConsultApplicationResponseType`
    `ConsultHistoryAcceptedType` | `createConsultHistoryAcceptedType()` Create an instance of `ConsultHistoryAcceptedType`
    `ConsultHistoryListItemType` | `createConsultHistoryListItemType()` Create an instance of `ConsultHistoryListItemType`
    `ConsultHistoryListType` | `createConsultHistoryListType()` Create an instance of `ConsultHistoryListType`
    `ConsultHistoryNotAcceptedType` | `createConsultHistoryNotAcceptedType()` Create an instance of `ConsultHistoryNotAcceptedType`
    `ConsultHistoryRequestType` | `createConsultHistoryRequestType()` Create an instance of `ConsultHistoryRequestType`
    `ConsultHistoryResponseType` | `createConsultHistoryResponseType()` Create an instance of `ConsultHistoryResponseType`
    `ConsultSupportAndRepairAcceptedType` | `createConsultSupportAndRepairAcceptedType()` Create an instance of `ConsultSupportAndRepairAcceptedType`
    `ConsultSupportAndRepairListAcceptedType` | `createConsultSupportAndRepairListAcceptedType()` Create an instance of `ConsultSupportAndRepairListAcceptedType`
    `ConsultSupportAndRepairListNotAcceptedType` | `createConsultSupportAndRepairListNotAcceptedType()` Create an instance of `ConsultSupportAndRepairListNotAcceptedType`
    `ConsultSupportAndRepairListRequestType` | `createConsultSupportAndRepairListRequestType()` Create an instance of `ConsultSupportAndRepairListRequestType`
    `ConsultSupportAndRepairListResponseType` | `createConsultSupportAndRepairListResponseType()` Create an instance of `ConsultSupportAndRepairListResponseType`
    `ConsultSupportAndRepairListType` | `createConsultSupportAndRepairListType()` Create an instance of `ConsultSupportAndRepairListType`
    `ConsultSupportAndRepairNotAcceptedType` | `createConsultSupportAndRepairNotAcceptedType()` Create an instance of `ConsultSupportAndRepairNotAcceptedType`
    `ConsultSupportAndRepairRequestType` | `createConsultSupportAndRepairRequestType()` Create an instance of `ConsultSupportAndRepairRequestType`
    `ConsultSupportAndRepairResponseType` | `createConsultSupportAndRepairResponseType()` Create an instance of `ConsultSupportAndRepairResponseType`
    `ConsultSupportAndRepairViewType` | `createConsultSupportAndRepairViewType()` Create an instance of `ConsultSupportAndRepairViewType`
    `CreateApplicationAcceptedType` | `createCreateApplicationAcceptedType()` Create an instance of `CreateApplicationAcceptedType`
    `CreateApplicationNotAcceptedType` | `createCreateApplicationNotAcceptedType()` Create an instance of `CreateApplicationNotAcceptedType`
    `CreateApplicationRequestType` | `createCreateApplicationRequestType()` Create an instance of `CreateApplicationRequestType`
    `CreateApplicationResponseType` | `createCreateApplicationResponseType()` Create an instance of `CreateApplicationResponseType`
    `DecisionAccessoryType` | `createDecisionAccessoryType()` Create an instance of `DecisionAccessoryType`
    `DecisionApplicationCUType` | `createDecisionApplicationCUType()` Create an instance of `DecisionApplicationCUType`
    `DecisionApplicationType` | `createDecisionApplicationType()` Create an instance of `DecisionApplicationType`
    `DecisionBasicEquipmentType` | `createDecisionBasicEquipmentType()` Create an instance of `DecisionBasicEquipmentType`
    `DecisionBTCAdviceType` | `createDecisionBTCAdviceType()` Create an instance of `DecisionBTCAdviceType`
    `DecisionBTCType` | `createDecisionBTCType()` Create an instance of `DecisionBTCType`
    `DecisionDeliveryType` | `createDecisionDeliveryType()` Create an instance of `DecisionDeliveryType`
    `DecisionMobilityToolType` | `createDecisionMobilityToolType()` Create an instance of `DecisionMobilityToolType`
    `DeliveryAccessoryType` | `createDeliveryAccessoryType()` Create an instance of `DeliveryAccessoryType`
    `DeliveryBasicEquipmentType` | `createDeliveryBasicEquipmentType()` Create an instance of `DeliveryBasicEquipmentType`
    `DeliveryBTCType` | `createDeliveryBTCType()` Create an instance of `DeliveryBTCType`
    `DeliveryMobilityToolType` | `createDeliveryMobilityToolType()` Create an instance of `DeliveryMobilityToolType`
    `DependentPersonType` | `createDependentPersonType()` Create an instance of `DependentPersonType`
    `EnterpriseType` | `createEnterpriseType()` Create an instance of `EnterpriseType`
    `EstimateDocumentType` | `createEstimateDocumentType()` Create an instance of `EstimateDocumentType`
    `HospitalizationType` | `createHospitalizationType()` Create an instance of `HospitalizationType`
    `MessageMetadataType` | `createMessageMetadataType()` Create an instance of `MessageMetadataType`
    `MobilityToolDetailType` | `createMobilityToolDetailType()` Create an instance of `MobilityToolDetailType`
    `NotCheckedListType` | `createNotCheckedListType()` Create an instance of `NotCheckedListType`
    `NotCheckedType` | `createNotCheckedType()` Create an instance of `NotCheckedType`
    `PrescriptionType` | `createPrescriptionType()` Create an instance of `PrescriptionType`
    `PushApplicationViewBandagistType` | `createPushApplicationViewBandagistType()` Create an instance of `PushApplicationViewBandagistType`
    `PushApplicationViewRequestType` | `createPushApplicationViewRequestType()` Create an instance of `PushApplicationViewRequestType`
    `PushApplicationViewZorgkasType` | `createPushApplicationViewZorgkasType()` Create an instance of `PushApplicationViewZorgkasType`
    `PushDecisionRequestCUType` | `createPushDecisionRequestCUType()` Create an instance of `PushDecisionRequestCUType`
    `PushDecisionRequestType` | `createPushDecisionRequestType()` Create an instance of `PushDecisionRequestType`
    `ReportDeliveryAcceptedType` | `createReportDeliveryAcceptedType()` Create an instance of `ReportDeliveryAcceptedType`
    `ReportDeliveryNotAcceptedType` | `createReportDeliveryNotAcceptedType()` Create an instance of `ReportDeliveryNotAcceptedType`
    `ReportDeliveryRequestType` | `createReportDeliveryRequestType()` Create an instance of `ReportDeliveryRequestType`
    `ReportDeliveryResponseType` | `createReportDeliveryResponseType()` Create an instance of `ReportDeliveryResponseType`
    `StatusListType` | `createStatusListType()` Create an instance of `StatusListType`
    `StatusType` | `createStatusType()` Create an instance of `StatusType`
    `SupportAndRepairDecisionType` | `createSupportAndRepairDecisionType()` Create an instance of `SupportAndRepairDecisionType`
    `SupportAndRepairType` | `createSupportAndRepairType()` Create an instance of `SupportAndRepairType`
    `SupportAndRepairViewAccessoryType` | `createSupportAndRepairViewAccessoryType()` Create an instance of `SupportAndRepairViewAccessoryType`
    `SupportAndRepairViewBasicEquipmentType` | `createSupportAndRepairViewBasicEquipmentType()` Create an instance of `SupportAndRepairViewBasicEquipmentType`
    `SupportAndRepairViewBTCAdjustmentType` | `createSupportAndRepairViewBTCAdjustmentType()` Create an instance of `SupportAndRepairViewBTCAdjustmentType`
    `SupportAndRepairViewBTCType` | `createSupportAndRepairViewBTCType()` Create an instance of `SupportAndRepairViewBTCType`
    `SupportAndRepairViewMobilityToolType` | `createSupportAndRepairViewMobilityToolType()` Create an instance of `SupportAndRepairViewMobilityToolType`
    `SupportAndRepairViewType` | `createSupportAndRepairViewType()` Create an instance of `SupportAndRepairViewType`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ObjectFactory

          public ObjectFactory()

      Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.vlaanderen.mercurius.mohm.common.v7

  - ### Method Detail

    - #### createApplicationAccessoryType

          public ApplicationAccessoryType createApplicationAccessoryType()

      Create an instance of `ApplicationAccessoryType`

    - #### createApplicationBasicEquipmentType

          public ApplicationBasicEquipmentType createApplicationBasicEquipmentType()

      Create an instance of `ApplicationBasicEquipmentType`

    - #### createApplicationBTCAdditionalAllowanceType

          public ApplicationBTCAdditionalAllowanceType createApplicationBTCAdditionalAllowanceType()

      Create an instance of `ApplicationBTCAdditionalAllowanceType`

    - #### createApplicationBTCType

          public ApplicationBTCType createApplicationBTCType()

      Create an instance of `ApplicationBTCType`

    - #### createApplicationMobilityToolType

          public ApplicationMobilityToolType createApplicationMobilityToolType()

      Create an instance of `ApplicationMobilityToolType`

    - #### createApplicationViewAccessoryType

          public ApplicationViewAccessoryType createApplicationViewAccessoryType()

      Create an instance of `ApplicationViewAccessoryType`

    - #### createApplicationViewBasicEquipmentType

          public ApplicationViewBasicEquipmentType createApplicationViewBasicEquipmentType()

      Create an instance of `ApplicationViewBasicEquipmentType`

    - #### createApplicationViewBTCAdjustmentType

          public ApplicationViewBTCAdjustmentType createApplicationViewBTCAdjustmentType()

      Create an instance of `ApplicationViewBTCAdjustmentType`

    - #### createApplicationViewBTCType

          public ApplicationViewBTCType createApplicationViewBTCType()

      Create an instance of `ApplicationViewBTCType`

    - #### createApplicationViewCUType

          public ApplicationViewCUType createApplicationViewCUType()

      Create an instance of `ApplicationViewCUType`

    - #### createApplicationViewMobilityToolType

          public ApplicationViewMobilityToolType createApplicationViewMobilityToolType()

      Create an instance of `ApplicationViewMobilityToolType`

    - #### createApplicationViewPrescriptionType

          public ApplicationViewPrescriptionType createApplicationViewPrescriptionType()

      Create an instance of `ApplicationViewPrescriptionType`

    - #### createApplicationViewSupportAndRepairType

          public ApplicationViewSupportAndRepairType createApplicationViewSupportAndRepairType()

      Create an instance of `ApplicationViewSupportAndRepairType`

    - #### createApplicationViewType

          public ApplicationViewType createApplicationViewType()

      Create an instance of `ApplicationViewType`

    - #### createApplicationViewWheelchairAdviceReportType

          public ApplicationViewWheelchairAdviceReportType createApplicationViewWheelchairAdviceReportType()

      Create an instance of `ApplicationViewWheelchairAdviceReportType`

    - #### createApplicationWheelchairAdviceReportType

          public ApplicationWheelchairAdviceReportType createApplicationWheelchairAdviceReportType()

      Create an instance of `ApplicationWheelchairAdviceReportType`

    - #### createBandagistType

          public BandagistType createBandagistType()

      Create an instance of `BandagistType`

    - #### createBTCAdviceApplicationType

          public BTCAdviceApplicationType createBTCAdviceApplicationType()

      Create an instance of `BTCAdviceApplicationType`

    - #### createBTCAdviceDependentPersonType

          public BTCAdviceDependentPersonType createBTCAdviceDependentPersonType()

      Create an instance of `BTCAdviceDependentPersonType`

    - #### createBTCAdviceMobilityToolType

          public BTCAdviceMobilityToolType createBTCAdviceMobilityToolType()

      Create an instance of `BTCAdviceMobilityToolType`

    - #### createCancelApplicationAcceptedType

          public CancelApplicationAcceptedType createCancelApplicationAcceptedType()

      Create an instance of `CancelApplicationAcceptedType`

    - #### createCancelApplicationNotAcceptedType

          public CancelApplicationNotAcceptedType createCancelApplicationNotAcceptedType()

      Create an instance of `CancelApplicationNotAcceptedType`

    - #### createCancelApplicationRequestType

          public CancelApplicationRequestType createCancelApplicationRequestType()

      Create an instance of `CancelApplicationRequestType`

    - #### createCancelApplicationResponseType

          public CancelApplicationResponseType createCancelApplicationResponseType()

      Create an instance of `CancelApplicationResponseType`

    - #### createConsultApplicationAcceptedType

          public ConsultApplicationAcceptedType createConsultApplicationAcceptedType()

      Create an instance of `ConsultApplicationAcceptedType`

    - #### createConsultApplicationNotAcceptedType

          public ConsultApplicationNotAcceptedType createConsultApplicationNotAcceptedType()

      Create an instance of `ConsultApplicationNotAcceptedType`

    - #### createConsultApplicationRequestType

          public ConsultApplicationRequestType createConsultApplicationRequestType()

      Create an instance of `ConsultApplicationRequestType`

    - #### createConsultApplicationResponseType

          public ConsultApplicationResponseType createConsultApplicationResponseType()

      Create an instance of `ConsultApplicationResponseType`

    - #### createConsultHistoryAcceptedType

          public ConsultHistoryAcceptedType createConsultHistoryAcceptedType()

      Create an instance of `ConsultHistoryAcceptedType`

    - #### createConsultHistoryListItemType

          public ConsultHistoryListItemType createConsultHistoryListItemType()

      Create an instance of `ConsultHistoryListItemType`

    - #### createConsultHistoryListType

          public ConsultHistoryListType createConsultHistoryListType()

      Create an instance of `ConsultHistoryListType`

    - #### createConsultHistoryNotAcceptedType

          public ConsultHistoryNotAcceptedType createConsultHistoryNotAcceptedType()

      Create an instance of `ConsultHistoryNotAcceptedType`

    - #### createConsultHistoryRequestType

          public ConsultHistoryRequestType createConsultHistoryRequestType()

      Create an instance of `ConsultHistoryRequestType`

    - #### createConsultHistoryResponseType

          public ConsultHistoryResponseType createConsultHistoryResponseType()

      Create an instance of `ConsultHistoryResponseType`

    - #### createConsultSupportAndRepairAcceptedType

          public ConsultSupportAndRepairAcceptedType createConsultSupportAndRepairAcceptedType()

      Create an instance of `ConsultSupportAndRepairAcceptedType`

    - #### createConsultSupportAndRepairListAcceptedType

          public ConsultSupportAndRepairListAcceptedType createConsultSupportAndRepairListAcceptedType()

      Create an instance of `ConsultSupportAndRepairListAcceptedType`

    - #### createConsultSupportAndRepairListNotAcceptedType

          public ConsultSupportAndRepairListNotAcceptedType createConsultSupportAndRepairListNotAcceptedType()

      Create an instance of `ConsultSupportAndRepairListNotAcceptedType`

    - #### createConsultSupportAndRepairListRequestType

          public ConsultSupportAndRepairListRequestType createConsultSupportAndRepairListRequestType()

      Create an instance of `ConsultSupportAndRepairListRequestType`

    - #### createConsultSupportAndRepairListResponseType

          public ConsultSupportAndRepairListResponseType createConsultSupportAndRepairListResponseType()

      Create an instance of `ConsultSupportAndRepairListResponseType`

    - #### createConsultSupportAndRepairListType

          public ConsultSupportAndRepairListType createConsultSupportAndRepairListType()

      Create an instance of `ConsultSupportAndRepairListType`

    - #### createConsultSupportAndRepairNotAcceptedType

          public ConsultSupportAndRepairNotAcceptedType createConsultSupportAndRepairNotAcceptedType()

      Create an instance of `ConsultSupportAndRepairNotAcceptedType`

    - #### createConsultSupportAndRepairRequestType

          public ConsultSupportAndRepairRequestType createConsultSupportAndRepairRequestType()

      Create an instance of `ConsultSupportAndRepairRequestType`

    - #### createConsultSupportAndRepairResponseType

          public ConsultSupportAndRepairResponseType createConsultSupportAndRepairResponseType()

      Create an instance of `ConsultSupportAndRepairResponseType`

    - #### createConsultSupportAndRepairViewType

          public ConsultSupportAndRepairViewType createConsultSupportAndRepairViewType()

      Create an instance of `ConsultSupportAndRepairViewType`

    - #### createCreateApplicationAcceptedType

          public CreateApplicationAcceptedType createCreateApplicationAcceptedType()

      Create an instance of `CreateApplicationAcceptedType`

    - #### createCreateApplicationNotAcceptedType

          public CreateApplicationNotAcceptedType createCreateApplicationNotAcceptedType()

      Create an instance of `CreateApplicationNotAcceptedType`

    - #### createCreateApplicationRequestType

          public CreateApplicationRequestType createCreateApplicationRequestType()

      Create an instance of `CreateApplicationRequestType`

    - #### createCreateApplicationResponseType

          public CreateApplicationResponseType createCreateApplicationResponseType()

      Create an instance of `CreateApplicationResponseType`

    - #### createDecisionAccessoryType

          public DecisionAccessoryType createDecisionAccessoryType()

      Create an instance of `DecisionAccessoryType`

    - #### createDecisionApplicationCUType

          public DecisionApplicationCUType createDecisionApplicationCUType()

      Create an instance of `DecisionApplicationCUType`

    - #### createDecisionApplicationType

          public DecisionApplicationType createDecisionApplicationType()

      Create an instance of `DecisionApplicationType`

    - #### createDecisionBasicEquipmentType

          public DecisionBasicEquipmentType createDecisionBasicEquipmentType()

      Create an instance of `DecisionBasicEquipmentType`

    - #### createDecisionBTCAdviceType

          public DecisionBTCAdviceType createDecisionBTCAdviceType()

      Create an instance of `DecisionBTCAdviceType`

    - #### createDecisionBTCType

          public DecisionBTCType createDecisionBTCType()

      Create an instance of `DecisionBTCType`

    - #### createDecisionDeliveryType

          public DecisionDeliveryType createDecisionDeliveryType()

      Create an instance of `DecisionDeliveryType`

    - #### createDecisionMobilityToolType

          public DecisionMobilityToolType createDecisionMobilityToolType()

      Create an instance of `DecisionMobilityToolType`

    - #### createDeliveryAccessoryType

          public DeliveryAccessoryType createDeliveryAccessoryType()

      Create an instance of `DeliveryAccessoryType`

    - #### createDeliveryBasicEquipmentType

          public DeliveryBasicEquipmentType createDeliveryBasicEquipmentType()

      Create an instance of `DeliveryBasicEquipmentType`

    - #### createDeliveryBTCType

          public DeliveryBTCType createDeliveryBTCType()

      Create an instance of `DeliveryBTCType`

    - #### createDeliveryMobilityToolType

          public DeliveryMobilityToolType createDeliveryMobilityToolType()

      Create an instance of `DeliveryMobilityToolType`

    - #### createDependentPersonType

          public DependentPersonType createDependentPersonType()

      Create an instance of `DependentPersonType`

    - #### createEnterpriseType

          public EnterpriseType createEnterpriseType()

      Create an instance of `EnterpriseType`

    - #### createEstimateDocumentType

          public EstimateDocumentType createEstimateDocumentType()

      Create an instance of `EstimateDocumentType`

    - #### createHospitalizationType

          public HospitalizationType createHospitalizationType()

      Create an instance of `HospitalizationType`

    - #### createMessageMetadataType

          public MessageMetadataType createMessageMetadataType()

      Create an instance of `MessageMetadataType`

    - #### createMobilityToolDetailType

          public MobilityToolDetailType createMobilityToolDetailType()

      Create an instance of `MobilityToolDetailType`

    - #### createNotCheckedListType

          public NotCheckedListType createNotCheckedListType()

      Create an instance of `NotCheckedListType`

    - #### createNotCheckedType

          public NotCheckedType createNotCheckedType()

      Create an instance of `NotCheckedType`

    - #### createPrescriptionType

          public PrescriptionType createPrescriptionType()

      Create an instance of `PrescriptionType`

    - #### createPushApplicationViewBandagistType

          public PushApplicationViewBandagistType createPushApplicationViewBandagistType()

      Create an instance of `PushApplicationViewBandagistType`

    - #### createPushApplicationViewRequestType

          public PushApplicationViewRequestType createPushApplicationViewRequestType()

      Create an instance of `PushApplicationViewRequestType`

    - #### createPushApplicationViewZorgkasType

          public PushApplicationViewZorgkasType createPushApplicationViewZorgkasType()

      Create an instance of `PushApplicationViewZorgkasType`

    - #### createPushDecisionRequestCUType

          public PushDecisionRequestCUType createPushDecisionRequestCUType()

      Create an instance of `PushDecisionRequestCUType`

    - #### createPushDecisionRequestType

          public PushDecisionRequestType createPushDecisionRequestType()

      Create an instance of `PushDecisionRequestType`

    - #### createReportDeliveryAcceptedType

          public ReportDeliveryAcceptedType createReportDeliveryAcceptedType()

      Create an instance of `ReportDeliveryAcceptedType`

    - #### createReportDeliveryNotAcceptedType

          public ReportDeliveryNotAcceptedType createReportDeliveryNotAcceptedType()

      Create an instance of `ReportDeliveryNotAcceptedType`

    - #### createReportDeliveryRequestType

          public ReportDeliveryRequestType createReportDeliveryRequestType()

      Create an instance of `ReportDeliveryRequestType`

    - #### createReportDeliveryResponseType

          public ReportDeliveryResponseType createReportDeliveryResponseType()

      Create an instance of `ReportDeliveryResponseType`

    - #### createStatusListType

          public StatusListType createStatusListType()

      Create an instance of `StatusListType`

    - #### createStatusType

          public StatusType createStatusType()

      Create an instance of `StatusType`

    - #### createSupportAndRepairDecisionType

          public SupportAndRepairDecisionType createSupportAndRepairDecisionType()

      Create an instance of `SupportAndRepairDecisionType`

    - #### createSupportAndRepairType

          public SupportAndRepairType createSupportAndRepairType()

      Create an instance of `SupportAndRepairType`

    - #### createSupportAndRepairViewAccessoryType

          public SupportAndRepairViewAccessoryType createSupportAndRepairViewAccessoryType()

      Create an instance of `SupportAndRepairViewAccessoryType`

    - #### createSupportAndRepairViewBasicEquipmentType

          public SupportAndRepairViewBasicEquipmentType createSupportAndRepairViewBasicEquipmentType()

      Create an instance of `SupportAndRepairViewBasicEquipmentType`

    - #### createSupportAndRepairViewBTCAdjustmentType

          public SupportAndRepairViewBTCAdjustmentType createSupportAndRepairViewBTCAdjustmentType()

      Create an instance of `SupportAndRepairViewBTCAdjustmentType`

    - #### createSupportAndRepairViewBTCType

          public SupportAndRepairViewBTCType createSupportAndRepairViewBTCType()

      Create an instance of `SupportAndRepairViewBTCType`

    - #### createSupportAndRepairViewMobilityToolType

          public SupportAndRepairViewMobilityToolType createSupportAndRepairViewMobilityToolType()

      Create an instance of `SupportAndRepairViewMobilityToolType`

    - #### createSupportAndRepairViewType

          public SupportAndRepairViewType createSupportAndRepairViewType()

      Create an instance of `SupportAndRepairViewType`

Connector Packaging TRUSSMAKER 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.